#ifndef COLLECTIONBOX_HPP_INCLUDED
#define COLLECTIONBOX_HPP_INCLUDED

namespace CollectionBox
{
    bool IsOpen();
    bool Close(bool AllowEsc = true);
    bool CollectToBank();
    bool CollectToInventory();
}

#endif // COLLECTIONBOX_HPP_INCLUDED
